body{background:#fff;font-family:Arial,Helvetica,sans-serif;font-weight:normal;font-size:11px;color:#000;padding:0;margin:0}
.sliderwrapper{width:300px;height:194px;}
.sliderwrapper div.contentdiv{
/*visibility: hidden; leave as is*/
overflow:hidden;
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 0px;
background: transparent;
width: 300px;
height: 194px;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}
.sliderwrapper a{color:#FFFFFF;text-decoration:none;}
.sliderwrapper a:hover{color:#EBB616}

.tolayer{width:296px;height:190px;z-index:900;position:absolute;margin:0;}

.Balaton{background:url(/images/map/Balaton296.jpg) no-repeat;background-position:center;width:296px;height:190px; padding:1px; border:1px #DFE2E4 solid}
.Velence{background:url(/images/map/Velence296.jpg) no-repeat;background-position:center;width:296px;height:190px; padding:1px; border:1px #DFE2E4 solid}
.Tiszato{background:url(/images/map/Tiszato296.jpg) no-repeat;background-position:center;width:296px;height:190px; padding:1px; border:1px #DFE2E4 solid}

.Balaton div.nym{position:absolute;float:left;z-index:1;margin-left:44px;margin-top:94px;}
.Balaton div.kpm{position:absolute;float:left;z-index:2;margin-left:128px;margin-top:78px;}
.Balaton div.km {position:absolute;float:left;z-index:3;margin-left:217px;margin-top:60px;}

.Velence div.vto{position:absolute;float:left;z-index:1;margin-left:127px;margin-top:84px;}
.Tiszato div.tto{position:absolute;float:left;z-index:1;margin-left:127px;margin-top:64px;}

.Velence div.tolayer img,.Tiszato div.tolayer img{width:296px;height:190px;}



